<?xml version="1.0" encoding="UTF-8"?>
<resources culture="sv-SE" scope="Homepage">
  <resource name="Title">Hemsida</resource>
  <resource name="ButtonLogin">Logga in</resource>
  <resource name="PlaceholderPassword">Lösenord</resource>
  <resource name="PlaceholderPasswordAgain">Lösenord igen</resource>
  <resource name="PlaceholderUsername">Användarnamn</resource>
  <resource name="PlaceholderEmail">Mail</resource>
  <resource name="RememberMe">Kom ihåg mig</resource>
  <resource name="ForgotPassword">Glömt lösenord</resource>
  <resource name="ButtonRegister">Bli en medborgare</resource>
  <resource name="RegisterInfo">Genom att registrera, accepterar du vår {0}, vår {1} samt {2} av vPopulus världen.</resource>
  <resource name="RegisterTermsOfService">Användarvillkor</resource>
  <resource name="RegisterPrivacyPolicy">Integritetspolicy</resource>
  <resource name="RegisterLaws">Lagar</resource>
  <resource name="NoRegions">Inga regioner hittades!</resource>
  <resource name="LogIntoApp">Var god logga in i denna app.</resource>
  <resource name="LogIntoFB">Vad god logga in på Facebook.</resource>
  <resource name="TopCountries">Topp-länder</resource>
  <resource name="TopCitizens">Topp-medborgare</resource>
  <resource name="AltCitizens">Medborgare</resource>
  <resource name="AltCountry">Land</resource>
  <resource name="CitizenXP">XP</resource>
  <resource name="MaleCitizen">Manlig medborgare</resource>
  <resource name="FemaleCitizen">Kvinnlig medborgare</resource>
  <resource name="FacebookPage">Facebook sida</resource>
  <resource name="GooglePlusPage">Google+ sida</resource>
  <resource name="TwitterPage">Twitter sida</resource>
  <resource name="DevelopersBlog">Utvecklarens blogg</resource>
  <resource name="LinkTermsOfService">Användarvillkor</resource>
  <resource name="LinkPrivacyPolicy">Integritetspolicy</resource>
  <resource name="LinkLaws">Lagar</resource>
  <resource name="LinkHelp">Hjälp</resource>
  <resource name="LinkWiki">Encyclopedia</resource>
  <resource name="LinkContact">Kontakt</resource>
  <resource name="NoNews">Det finns inga nyheter tillgängliga...</resource>
  <resource name="NoActiveBattles">Det finns inga aktiva strider...</resource>
  <resource name="NoEvents">Det finns inga nya händelser...</resource>
  <resource name="ButtonShout">Posta</resource>
  <resource name="ButtonLike">Gilla ({0})</resource>
  <resource name="ButtonReplies">Svar ({0})</resource>
  <resource name="Reply">Svara...</resource>
  <resource name="InfoReported">Rapporterad</resource>
  <resource name="LatestEvents">Senaste händelser</resource>
  <resource name="EventsNational">Nationell</resource>
  <resource name="EventsInternational">Internationell</resource>
  <resource name="LatestNews">Senaste nyheter</resource>
  <resource name="NewsTop">Topp</resource>
  <resource name="NewsLatest">Nyast</resource>
  <resource name="NewsInternational">Internationell</resource>
  <resource name="LatestBattles">Senaste strider</resource>
  <resource name="BattlesNational">Nationell</resource>
  <resource name="BattlesInternational">Internationell</resource>
  <resource name="Search">Sök</resource>
  <resource name="PlaceholderSearch">Vad letar du efter?</resource>
  <resource name="ButtonSearch">Sök</resource>
  <resource name="ButtonHide">Göm</resource>
  <resource name="HideConfirm">Är du säker? Du kan ändra detta i din profil.</resource>
  <resource name="ShoutTabFriends">Vänner</resource>
  <resource name="ShoutTabArmy">Armé</resource>
  <resource name="ShoutTabParty">Parti</resource>
  <resource name="ShoutTabNational">Nationell</resource>
  <resource name="ShoutTabGlobal">Global</resource>
  <resource name="ShoutTabMarket">Marknad</resource>
  <resource name="ResetPasswordTitle">Återställ lösenord</resource>
  <resource name="ResetPlaceholderEmail">email adress</resource>
  <resource name="Send">Sänd</resource>
  <resource name="ResetNewPassword">Nytt lösenord</resource>
  <resource name="ResetRepeatPassword">Återupprepa lösenord</resource>
  <resource name="ResetButtonChange">Ändra</resource>
  <resource name="SelectRegion">Välj region</resource>
  <resource name="SelectCountry">Välj land</resource>
  <resource name="TitleEvents">Händelser</resource>
  <resource name="OngoingBattles">Pågående strider</resource>
  <resource name="HomeMotto2">Hjälp till att försvara ditt land och utöka landets gränser.</resource>
  <resource name="HomeMotto3">Bygg ett ekonomisk imperium genom att skapa företag eller investera på fastigheter.</resource>
  <resource name="HomeMotto4">Bli president och styr ditt land.</resource>
  <resource name="HomeMotto">Upplev geopolitisk strategi på riktigt</resource>
  <resource name="AccountYet">Saknar du konto? Klicka här!</resource>
  <resource name="National">Nationell</resource>
  <resource name="CitizenshipChannel">Citizenship</resource>
  <resource name="International">Internationell</resource>
  <resource name="ArmyOrders">Armé-order</resource>
  <resource name="PlayerNews">Spelarnyheter</resource>
  <resource name="Shouts">Inlägg</resource>
  <resource name="Top">Topp</resource>
  <resource name="RecoverPassword">Återställ lösenord</resource>
  <resource name="ResetEmail">Återställ email</resource>
  <resource name="SignUp">Registrera</resource>
  <resource name="ChangePassword">Ändra Lösenord</resource>
  <resource name="CurrentPassword">Nuvarande lösenord</resource>
  <resource name="NewPassword">Nytt lösenord</resource>
  <resource name="RepeatNewPassword">Repetera nytt lösenord</resource>
  <resource name="Register">Registrera</resource>
</resources>
